» Ubuntu » Pakketten

Error

two or more packages specified (libtinyxml-dev precise)